---@meta

---@class ABP_PositionPawn_C : APawn
---@field Garment1 USkeletalMeshComponent
---@field Garment0 USkeletalMeshComponent
---@field Hair USkeletalMeshComponent
---@field Head USkeletalMeshComponent
---@field Body USkeletalMeshComponent
---@field DefaultSceneRoot USceneComponent
local ABP_PositionPawn_C = {}

function ABP_PositionPawn_C:UserConstructionScript() end


